package ru.nbch.credit_tracker.exceptions;

import lombok.Getter;
import ru.nbch.credit_tracker.enums.EnumKeyMessage;
import ru.nbch.credit_tracker.enums.XmlErrorFormat;

@Getter
public class SignalClientException extends SignalException {

    public SignalClientException(EnumKeyMessage errorMessage, XmlErrorFormat errorFormat) {
        super(errorMessage, errorFormat);
    }
}
